<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.feature"
      label="%featureName"
      version="1.0.93.202303250535"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <plugin
         id="org.jkiss.dbeaver.ext.db2"
         download-size="575"
         install-size="1554"
         version="2.1.187.202303250535"/>

   <plugin
         id="org.jkiss.dbeaver.ext.mysql"
         download-size="385"
         install-size="1010"
         version="2.1.187.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.mssql"
         download-size="445"
         install-size="1054"
         version="1.0.196.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.oracle"
         download-size="633"
         install-size="1910"
         version="2.1.187.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.postgresql"
         download-size="1146"
         install-size="2918"
         version="2.1.175.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.generic"
         download-size="1015"
         install-size="1497"
         version="2.3.188.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.athena"
         download-size="40"
         install-size="62"
         version="1.0.108.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.bigquery"
         download-size="55"
         install-size="72"
         version="1.0.108.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.clickhouse"
         download-size="55"
         install-size="114"
         version="1.0.107.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.db2.zos"
         download-size="45"
         install-size="61"
         version="1.0.105.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.db2.i"
         download-size="51"
         install-size="75"
         version="1.0.90.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.derby"
         download-size="17"
         install-size="29"
         version="1.1.187.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.elasticsearch"
         download-size="32"
         install-size="44"
         version="1.0.113.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.exasol"
         download-size="332"
         install-size="975"
         version="1.0.160.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.firebird"
         download-size="114"
         install-size="230"
         version="1.0.203.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.greenplum"
         download-size="99"
         install-size="170"
         version="1.0.103.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.h2"
         download-size="37"
         install-size="88"
         version="1.0.157.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.h2gis"
         download-size="29"
         install-size="37"
         version="1.0.85.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.hana"
         download-size="117"
         install-size="262"
         version="1.2.80.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.hive"
         download-size="38"
         install-size="82"
         version="1.0.108.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.hsqldb"
         download-size="26"
         install-size="48"
         version="1.0.149.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.informix"
         download-size="20"
         install-size="36"
         version="1.0.193.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.kognitio"
         download-size="19"
         install-size="27"
         version="1.0.86.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.netezza"
         download-size="18"
         install-size="31"
         version="1.0.167.202303250535"
         unpack="false"/>
         
   <plugin
         id="org.jkiss.dbeaver.ext.oceanbase"
         download-size="68"
         install-size="134"
         version="1.0.40.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.tidb"
         download-size="39"
         install-size="64"
         version="1.0.0.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.opendistro"
         download-size="24"
         install-size="35"
         version="1.0.86.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.phoenix"
         download-size="17"
         install-size="26"
         version="1.0.171.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.snowflake.core"
         download-size="55"
         install-size="86"
         version="1.0.122.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.spanner"
         download-size="46"
         install-size="55"
         version="1.0.89.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.sqlite"
         download-size="55"
         install-size="121"
         version="1.0.151.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.teradata"
         download-size="21"
         install-size="38"
         version="1.0.170.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.vertica"
         download-size="118"
         install-size="296"
         version="2.0.132.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.ocient"
         download-size="38"
         install-size="57"
         version="1.0.73.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.datavirtuality"
         download-size="28"
         install-size="41"
         version="1.0.52.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.wmi"
         os="win32"
         download-size="202"
         install-size="417"
         version="2.0.195.202303250535"
         unpack="false"/>

   <plugin
           id="org.jkiss.dbeaver.ext.denodo"
           download-size="26"
           install-size="38"
           version="1.0.48.202303250535"
           unpack="false"/>

   <plugin
           id="org.jkiss.dbeaver.ext.databricks"
           download-size="34"
           install-size="66"
           version="1.0.24.202303250535"
           unpack="false"/>

</feature>
